<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:pathData="M40,23V14L31,4H10C8.895,4 8,4.895 8,6V42C8,43.105 8.895,44 10,44H22"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M30.85,30C28.724,30 27,32.009 27,34.486C27,38.973 31.55,43.051 34,44C36.45,43.051 41,38.973 41,34.486C41,32.009 39.276,30 37.15,30C35.848,30 34.697,30.753 34,31.906C33.303,30.753 32.152,30 30.85,30Z"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M30,4V14H40"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
</vector>
